#openpanel {border-top:1px solid #555; border-right:1px solid #555; border-bottom:1px solid #555;}

ul.megamenu .level1 li, 
ul.megamenu .level2 li,
ul.megamenu .level3 li {background-color:#333 !important;}

.ja-megamenu ul.level1 li.group,
.ja-megamenu ul.level2 li.group,
.ja-megamenu ul.level3 li.group { background: none !important; }

.ja-megamenu ul.level1 li.mega, .ja-megamenu .group-title {
    background-color: #333;
}

#ja-cssmenu li ul {background:none;}
#ja-cssmenu li ul li {background-color:#333;}
#ja-cssmenu li ul li.havesubchild {background-color:#333;}

#ja-subnav ul li ul li a { background-color:#333 !important; }

.ja-typo-pre-title {border:1px solid #666;}
.button, button, input[type="button"] {
	border: 1px solid #666;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#444444');
}

.bubble-1 .ja-typo-bubblect {border: 1px solid #666;}
.bubble-2 .ja-typo-bubblect {border: 1px solid #666;}
.bubble-3 .ja-typo-bubblect {border: 1px solid #486066;}
.bubble-4 .ja-typo-bubblect {border: 4px solid #486066; }
.bubble-5 .ja-typo-bubblect {border: 1px solid #555;}


#panel {position:absolute;top:5px;width:150px;left:-180px;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#666666',GradientType=1 );
}

#ja-panel ul.nav li a {border:1px solid #777;}
